Package Gnumed :: Package wxpython :: Module gmMeasurementWidgets :: Class cMeasurementsPnl |
[frames] | no frames]

# Class cMeasurementsPnl

source code

                                            wx.Panel --+
                                                       |
    wxGladeWidgets.wxgMeasurementsPnl.wxgMeasurementsPnl --+
                                                           |
                         gmRegetMixin.cRegetOnPaintMixin --+
                                                           |
                                                          cMeasurementsPnl

Panel holding a grid with lab data. Used as notebook page.

Instance Methods
__init__(self, *args, **kwargs) | source code
Inherited from `gmRegetMixin.cRegetOnPaintMixin`: `repopulate_ui`

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: gmRegetMixin.cRegetOnPaintMixin.__init__